cannotHaveDuplicateFilterMessage=Mjeno filtra, kotre\u017E s\u0107e zapoda\u0142, hi\u017Eo eksistuje. Pro\u0161u zapodaj\u0107e druhe.
cannotHaveDuplicateFilterTitle=Dw\u00F3jne mjeno filtra
mustSelectFolder=Dyrbi\u0107e rjadowak jako cil poda\u0107.
untitledFilterName=Filter bjez titla
folderNotFoundIgnoreButton=Filter ignorowa\u0107
deleteFilterConfirmation=S\u0107e w\u011Bsty, zo chce\u0107e tut\u00F3n filter wotstroni\u0107?
mustEnterName=Dyrbi\u0107e tutomu filtrej mjeno p\u0159ipokaza\u0107.
folderNotFoundText=P\u00F3stowy filter %1$S njem\u00F3\u017Ee \u017Eane pow\u011Bs\u0107e do rjadowaka %2$S p\u0159esuny\u0107, dokel\u017E so rjadowak njeda namaka\u0107. Doni\u017E filter njewotstronje\u0107e abo njekoriguje\u0107e, so pow\u011Bs\u0107e, kotre\u017E so jemu runaja, we wa\u0161im p\u00F3stowym ka\u0161\u0107iku zachowaja.
folderNotFoundDeleteButton=Filter wotstroni\u0107
filterListBackUpMsg=Wa\u0161e filtry njefunguja, dokel\u017E dataja rules.dat, kotra\u017E wa\u0161e filtry wobsahuje, njehod\u017Ae\u0161e so \u010Dita\u0107. Nowa dataja rules.dat so za\u0142o\u017Ei a zaw\u011Bs\u0107enska kopija tuteje dataje, kotra\u017E rulesbackup.dat r\u011Bka, so w samsnym rjadowaku za\u0142o\u017Ei.
customHeaderOverflow=S\u0107e limit 50 wu\u017Eiwarskich nah\u0142owkow p\u0159ekro\u010Di\u0142. Pro\u0161u wotstro\u0144\u0107e jednu nah\u0142owku abo wjacore nah\u0142owki a spytaj\u0107e hi\u0161\u0107e raz.
filterCustomHeaderOverflow=Wa\u0161e filtry su limit 50 wu\u017Eiwarskich nah\u0142owkow p\u0159ekro\u010Dili. Pro\u0161u wobd\u017A\u011B\u0142aj\u0107e dataju rules.dat, kotra\u017E wa\u0161e filtry wobsahuje, zo bychu so mjenje filtry wu\u017Eiwali.
continueButtonLabel=Pokro\u010Dowa\u0107
continueFilterExecution=Na\u0142o\u017Eowanje filtra %S je njeporad\u017Ai\u0142o. Chce\u0107e na\u0142o\u017Eowanje filtra pokro\u010Dowa\u0107?
stopButtonLabel=St\u00F3j
promptTitle=Filtry zm\u00F3\u017Eni\u0107
promptMsg=S\u0107e tuchwilu w procesu filtrowanja pow\u011Bs\u0107ow.\nChce\u0107e na\u0142o\u017Eowanje filtra pokro\u010Dowa\u0107?
invalidCustomHeader=Jedyn z filtrow wu\u017Eiwarsku nah\u0142owku wu\u017Eiwa, kotry\u017E njep\u0142a\u0107iwe znamje\u0161ko ka\u017E ':' nje\u0107i\u0161\u0107omne znamje\u0161ko, nje-ascii-znamje\u0161ko abo wosombitowe ascii-znamje\u0161ko wobsahuje. Pro\u0161u wobd\u017A\u011B\u0142aj\u0107e dataju rules.dat, kotra\u017E wa\u0161e filtry wobsahuje, zo bychu so njep\u0142a\u0107iwe znamje\u0161ka z wa\u0161ich wu\u017Eiwarskich nah\u0142owkow wotstronili.
mustSelectAction=Dyrbi\u0107e znajmje\u0144\u0161a jednu filtrowu akciju wubra\u0107.
cannotEnableFilter=Tut\u00F3n filter bu najskerje p\u0159ez p\u0159ichodnu wersiju wot mozilla/netscape za\u0142o\u017Eeny. Njem\u00F3\u017Ee\u0107e tut\u00F3n filter zm\u00F3\u017Eni\u0107, dokel\u017E njew\u011Bmy, kak dyrbi so na\u0142o\u017Ei\u0107.
enterValidEmailAddress=Zapisaj\u0107e p\u0142a\u0107iwu e-mejlowu adresu, zo by\u0161\u0107e pokro\u010Dowa\u0142.
pickTemplateToReplyWith=Wuzwol\u0107e p\u0159ed\u0142ohu, z \u010Dim\u017E wotmo\u0142wje\u0107e.

# for junk mail logging / mail filter logging
# LOCALIZATION NOTE(junkLogDetectStr)
# %1$S=author, %2$S=subject, %3$S=date
junkLogDetectStr=\u010Caporowa pow\u011Bs\u0107 wot %1$S - %2$S dnja %3$S wotkryta
# LOCALIZATION NOTE(logMoveStr)
# %1$S=message id, %2$S=folder URI
logMoveStr=pow\u011Bs\u0107 z id = %1$S na %2$S p\u0159esunjena
# LOCALIZATION NOTE(logCopyStr)# %1$S=message id, %2$S=folder URI
logCopyStr=pow\u011Bs\u0107 z id = %1$S na %2$S kop\u011Browana
# LOCALIZATION NOTE(filterLogDetectStr)
# %1$S=filter name %2$S=author, %3$S=subject, %4$S=date
filterLogDetectStr=Filter "%1$S" na pow\u011Bs\u0107 %2$S - %3$S wot %4$S na\u0142o\u017Eeny
filterAction2=priorita zm\u011Bnjena
filterAction3=zni\u010Dena
filterAction4=jako p\u0159e\u010Ditany woznamjenjena
filterAction5=nitka zha\u0161ena
filterAction6=nitka wobked\u017Abowana
filterAction7=z hw\u011B\u017Eku
filterAction8=z etiketom
filterAction9=wotmo\u0142wjeny
filterAction10=sposr\u011Bdkowany
filterAction11=wuwjed\u017Aenje zastajene
filterAction12=ze serwera POP3 zni\u010Deny
filterAction13=na serwerje POP3 zawostajeny
filterAction14=poh\u00F3dno\u0107enje \u010Dapora
filterAction15=tekst pow\u011Bs\u0107 ze serwera POP3 wobstarany
filterAction16=kop\u011Browany do rjadowaka